


/* RESPONSIVE */
@media (max-width: 767.98px) {

    .slick-next, .slick-prev {
        transform: translate(0,261%) !important;
    }

    span.main_line {
    background: #767ba1;
    margin: 0px 70px 0px 10px;
}

.language-picker__flag {
    font-size: 11px;
}

.menu__position {
    /* position: absolute;
    display: inline-flex !important;
    left: 0;
    width: 100%;
    top: 100%; */
}

.ban_div {
    /* transform: translateY(-120px); */
}

#navbarNav ul.navbar-nav li.nav-item {
    margin: 3px 10px;
    padding: 0px 20px;
}

header .row .log ul li a {
    padding: 5px 10px;
    font-size: 11px;
}

header .row .log ul li a.active {
    padding: 6px 20px;
    font-size: 11px;
}

header .row .log ul li:nth-child(1) a.call{
    display: none;
}

header .row .log ul {
    padding: 0;
}

header .row .log ul li a.login {
    background: transparent;
    font-size: 11px;
    border: 1px solid #fff;
    border-radius: 100px;
    padding: 5px 23px;
}

.language-picker__button {
    font-size: 11px;
    padding: 6px 12px;
}

header {
    /* padding: 20px 5px; */
    padding: 20px 0.8rem;
}

.header__line {
    padding-bottom: 8px;
    margin-bottom: 5px;
}

.social__div ul li a {
    width: 30px;
    height: 30px;
    font-size: 12px;
}

.social__div {
    right: 23px;
}

.banner__cnts {
    /* transform: translateY(-370px); */
}

.navbar-brand img {
    width: 120px;
}

.navbar-toggler svg {
    width: 30px;
}

.main-banner {
    /* height: 81vh; */
    /* height: 100vh; */
}

.container-div {
    transform: translateY(-520px);
}

*, ::after, ::before {
    box-sizing: border-box;
}

.main-banner h1 {
    font-weight: 700;
    font-size: 24px;
    padding: 0px 70px 0px 10px;
}

/* .main-banner .content {
    margin: 100px 0 0;
} */

.main-banner h4 {
    font-size: 23px;
    padding: 0px 70px 0px 10px;
    color: #767ba1;
}

.main-banner p {
    font-size: 13px;
    padding: 0px 70px 0px 10px;
    text-align: justify;
}

.main-banner ul li {
    font-size: 13px;
    margin-left: 10px;
}

.search-local input {
    font-size: 11px;
    padding: 10px 20px;
    border-radius: 100px;
}

input[type="text"]::placeholder {
	font-size: 11px;
}

.search-local .icon svg {
    width: 15px;
}

section.the-company {
    /* margin-top: 498px; */
    margin-top: 50px;
}

.the-company .image {
    padding-top: 50px;
}

.uae-courts .heading h4 {
        font-size: 19px;
        padding: 22px 40px;
}

.success-stories h4 {
    font-size: 30px;
    margin: 30px 0 50px;
}

.success-stories .owl-carousel1 .owl-item h4 {
    font-size: 19px;
    margin: 0;
    margin-bottom: 10px;
}

.success-stories .owl-carousel1 .owl-dots {
    display: none;
}

.success-stories .owl-carousel1 .owl-item img {
    width: 21px;
    margin-right: 10px;
}

.success-stories .owl-carousel1 .owl-item p {
    font-size: 15px;
    margin: 0;
}


.articles h4 {
    font-size: 30px;
    margin: 0px 0 50px 0;
}

.the-company h2 {
    font-weight: 700;
    font-size: 30px;
}

.about p {
    font-size: 15px;
}

.services .consultation h5 {
    font-size: 24px;
}

.services .consultation p {
    font-size: 13px;
}

.services .articales h5 {
    font-size: 24px;
}

.services .articales p {
    font-size: 13px;
}

.services .cases h5 {
    font-size: 24px;
}

.services .cases p{
    font-size: 13px;
}

.services .library h5 {
    font-size: 24px;
}

.services .library p {
    font-size: 13px;
}

.articles-sec .article img {
    width: 100%;
}

.articles-sec h5 {
    font-size: 18px;
}

.count-bg {
    min-height: 410px;
}

.count-div {
    /* align-items: flex-start;
    height: 81px; */
    display: block;
    padding: 20px 0;
}

.count-bg .container {
    padding: 70px;
}

.count div.count-div:nth-child(2) {
    border-left: transparent;
    border-right: transparent;
    border-bottom: 1px solid #626c7a;
    border-top: 1px solid #8b99ae;
    /* padding-top: 13px; */
}

.count-div h3 {
    border-bottom: transparent;
    margin: 0;
    padding: 0;
}

.count-div h3 {
    position: relative;
}

.count h3 {
    color: #a9a9a9;
    transform: none;
}

.v-container-wrapper {
    padding: 50px 15px 0;
}

/* VIDEO */
:root {
    --main-image-width: 100%;
    /* --main-image-height: 400px; */
    --main-image-height: 456px;
    --thumbnail-track-width: 30%;
    /* --thumbnail-height: 79px; */
    --thumbnail-height: 90px;
  }

  .thumbnails-slider.slick-vertical{
    display: none;
  }

  .success-stories .title h4 {
    font-size: 18px;
    margin: 0px 0 10px;
}

.swiper-slide p {
    font-size: 13px;
    padding: 0 20px;
}

.testimonials h3 {
    font-size: 30px;
    margin: 50px 0px 50px 0;
}

.testimonials h4 {
    font-size: 17px;
    margin: 30px 0px 10px 0;
}

.testimonials p{
    font-size: 15px;
}

  .footer-bg .menu {
    justify-content: normal;

    flex-direction: column;
    align-items: center;
}

.footer-bg .menu ul {
    display: block;
}

.max-het {
    max-height: 430px;
}

.two .swiper-slide {
    padding-top: 201px;
}

.uae-courts .images img {
    min-height: 150px;
}

.services {
    padding: 50px 15px;
}

.services .col-md-3{
    margin: 10px 0;
}

.articles {
    padding: 0 50px 0;
}

.testimonials {
    padding: 0px 0;
}

.our-clients h4 {
    margin: 0px 0px 20px 0px;
}

.swiper-button-next, .swiper-container-rtl .swiper-button-prev {
    right: 22% !important;
}

.swiper-button-prev, .swiper-container-rtl .swiper-button-next {
    left: 22% !important;
}

.swiper-slide .title a {
    font-size: 12px;
}

.award__2019 img {
    width: 60%;
}

.award__2019 {
    width: 100%;
    margin: 0 auto;
    display: inline-flex;
    justify-content: center;
}

.award__bg .title p {
    font-size: 29px;
    text-align: center;
    margin: 20px 0;
}

.award__bg .title p::after{
    border: none;
    padding: 0;
}

.award___logs img {
    width: 80%;
}

.award___logs {
    width: 100%;
    display: inline-flex;
    justify-content: center;
}

.award__bg {
    background: url(./images/award-mb-bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    padding-bottom: 30px;
}


/* MOBILE HIDE */
/* .awards {
    display: none;
} */

.owl-carousel1 .owl-nav {
    display: none;
}

.owl-carousel4 .owl-nav {
    display: none;
}

/* .order-2 {
    order: 4!important;
} */

.menu .social ul {
    height: 100%;
    width: 100%;
    display: inline-grid;
    align-items: center;
    margin-right: 55px;
    padding: 0;
}

.footer-bg .menu .tel ul {
    margin: 40px 0px 10px;
    text-align: center;
}

.count {
    margin: 0 -12px;
    padding: 10px 22px;
}

.count h1 {
    margin: 0;
}

.the-company .about {
    padding-top: 0px;
}


/* CONTACT PAGE */

.form__div {
    padding: 20px;
    box-shadow: 2px 25px 15px -3px rgba(0,0,0,0.1);
    margin: 0 0px 0 0;
}

.google_div {
    margin-bottom: 40px;
}

.contact__whatsapp {
    display: none;
}

.contact__whatsapp_m {
    display: none;
    padding: 50px;
}

.contact__whatsapp_m ul {
    list-style: none;
    margin: 0;
    padding: 0;
    display: inline-flex;
}

.contact__whatsapp_m ul li img {
    width: 50px;
}

.contact__whatsapp_m ul li p {
    margin: 0;
    padding: 0 10px;
}

.contact__whatsapp_m ul li:nth-child(2) {
    display: flex;
    align-items: center;
}



/* ARTICLE PAGE */

.article_section_div .pad_main_cnts {
    padding: 0px 15px 0px 25px;
}

.article_section_div .cnts p.main {
    text-align: justify;
}

.article_section_div2 {
    padding: 30px 15px;
    background: #f4f3f4;
}

.bg-gray-art {
    background: -webkit-linear-gradient(0deg, #fff 0%, #f4f3f4 100%);
    background: -o-linear-gradient(0deg, #fff 0%, #f4f3f4 100%);
    background: -moz-linear-gradient(0deg, #fff 0%, #f4f3f4 100%);
    background: linear-gradient(0deg, #fff 0%, #f4f3f4 100%);
}


.article_section_div .head h2 {
    font-size: 32px;
}

/* ARTICLE */
.cnts {
    display: none;
}

.mobile__artcles {
    display: block;
}

.owl-carousel2 .owl-prev {
    left: 0px;
}

.owl-carousel2 .owl-next {
    right: 0px;
}

.owl-carousel2 .owl-next, .owl-carousel2 .owl-prev {
    width: 35px;
    height: 35px;
    top: 40%;
}

.owl-carousel2 .owl-item.center .item img {
    -webkit-transform: scale(1.70);
    -ms-transform: scale(1.70);
    transform: scale(1.70);
    margin-bottom: 0;
    padding: 0;
}

.owl-carousel2 .owl-item p {
    font-size: 16px;
    text-align: justify;
}

.article_section_div {
    padding: 10px 10px 0px 10px;
}

.owl-carousel2 .owl-dots {
    display: none;
}

.foot {
    display: none;
}

.contact__second {
    padding: 12px 0;
}

.contact__page h2 {
    font-size: 33px;
}

.contact__page img {
    width: 45px;
}

.contact__page {
    padding: 30px 10px;
}

.contact__second form ul li {
    margin-bottom: 13px;
}

/* CONSULTATION */

.consultation_ic h2 {
    font-size: 33px;
}

.consultation_div .consultation_ic p {
    width: 100%;
    text-align: justify;
}

.online__btn a {
    padding: 20px 25px;
    font-size: 16px;
    width: 100%;
}

.inoffice__btn a {
    padding: 20px 25px;
    font-size: 16px;
    width: 100%;
}

.online__btn a::before {
    background-size: 25px 25px;
    width: 25px;
    height: 25px;
    margin-right: 13px;
}

.inoffice__btn a::before {
    background-size: 25px 25px;
    width: 25px;
    height: 25px;
    margin-right: 13px;
}

.lawyer__time .btn-check+.btn:hover {
    border: 1px solid #3570ff !important;
    color: #ffffff !important;
    border-radius: 100px;
    padding: 10px 32px;
}

/*  */
.lawyer__time input+label {
    width: 46%;
}

.lawyer_choose ul li {
    margin: 5px 0px;
  }

  .lawyer_choose input+label {
    width: 100%;
}

.lawyer_choose ul {
    display: inline;
}

/* SUCCESS */
.success_bg img {
    height: 140px;
}

.success_bg h2 {
    font-size: 28px;
    padding: 20px 0;
    text-align: center;
}

.success-sec .article_section_div .head h2 {
    font-size: 26px;
}

.success-sec p.subh {
    width: 100%;
    margin: 20px 0px 20px 0px;
}


/* LAWYER */

.lawyer__section2 .contents h4 {
    margin-top: 60px;
}

.lawyer__section .image {
    padding-right: 0px;
    margin-bottom: 20px;
}

.lawyer__section .left_sec {
    padding: 0px 7px;
}

/* MOBILE ONLY */
.lawyer__section2 {
    display: block;
}

.mobile__none {
    display: none;
}

.lawyer__section2 .left_sec {
    margin: 0 10px 50px;
}



/* END LAWYER */


}




/* TAB */

@media (min-width: 768px) {
    header .row .log ul li a.call {
        display: none;
    }
}

@media (min-width: 1400px) {
    header .row .log ul li a.call {
        display: block;
    }
}

@media (min-width: 992px) {
    header .row .log ul li a.call {
        display: block;
    }

    .inoffice__btn a {
        padding: 20px 40px;
        border-radius: 7px;
    }

    .online__btn a {
        padding: 20px 40px;
        border-radius: 7px;
    }

}

/* END TAB */

@media (max-width: 767.98px) {
.container-div {
    transform: translateY(-468px);
}

}

@media (min-width: 1300px) {
.container-div {
    transform: translate(80px, -455px);
}
}

@media (min-width: 1400px) {

    section.the-company {
        margin-top: 30px;
    }

    .container-div {
    transform: translateY(-500px);
    }

}

@media (min-width: 1900px) {

    .container-div {
    transform: translateY(-600px);
    }

    .article_section_div2 {
        padding: 100px 10px 90px 130px;
        background: #f4f3f4;
        height: 100vh;
    }
}
